@charset "UTF-8";
/*----------------共用----------------*/
:root{
	--main-color-white:#ffffff;
	--main-color-black:#000000;
	--main-color-blue:#109DCD;
	--main-color-yellow:#F0EA30;
	--main-color-orange:#EE7800;
    --main-color-green:#8CC280;
	--main-color-gray:#CCCCCC;	
    --main-color-gray2:#707070;	
}

.page a{
    color: inherit;
}
.deco-box i{
    transition: all 0.3s;
}

/*icon-location*/
.location-tag .icon-location{
    width: 14px;
    height: 18px;
}

/*按鈕*/
.btn-style {
    padding: 5px 45px;
    border-radius: 30px;
    color: var(--main-color-white);
    font-size: 1.375rem; /*22px*/
    font-weight: bold;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}
.btn-style.orange {
    background-color: var(--main-color-orange); 
}
.btn-style.blue { 
    background-color: var(--main-color-blue); 
}
.btn-style:hover {
    background-color: var(--main-color-yellow);
    color: var(--main-color-black);
}


/* 底部雙按鈕 */
.page-actions {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}


/*內頁文字設定*/
body.page{
    font-size: 1rem; /*16px*/
}

.page-title{
    font-size: 1.5rem; /*24px*/
}

.page .page-small-word{
    font-size: 0.875rem; /*14px*/
}

.p-margin-bottom {
    margin-bottom: 15px;
}


/* 輪播圖 bxslider-dot */
#page-experts-detail .bx-pager,
#page-travels-detail .bx-pager {
    position: absolute;
    bottom: 30px;      
    width: 100%;       
    z-index: 10;       
    text-align: center; /* 讓內部的點點居中 */
}

#page-experts-detail .bx-wrapper .bx-pager-link,
#page-travels-detail .bx-wrapper .bx-pager-link {
    background: rgba(255, 255, 255, 0.5); 
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin: 0 10px;
    transition: all 0.3s;
}

#page-experts-detail .bx-wrapper .bx-pager-link.active,
#page-travels-detail .bx-wrapper .bx-pager-link.active {
    background: var(--main-color-blue);
}




/*---layout---*/
.wrapper{
    max-width: 1440px;
    width: 86%;
    margin: 0 auto;
    position: relative;
}

.content .wrapper{
    min-height: 200px;
    padding: 60px 0;
}


/* layout page-detail*/
.page-detail .wrapper{
    padding: 60px 0 70PX 0;
}


/*---麵包屑---*/
.breadcrumb {
    list-style: none;
    display: flex;
    color: var(--main-color-white);
}

.breadcrumb li a {
    text-decoration: none;
    color: var(--main-color-white);
}

.breadcrumb li a:hover {
    color: var(--main-color-yellow);
}

/* 分隔符號的樣式 */
.breadcrumb .separator {
    margin: 0 10px;
}


/*內頁的詳細頁(page-detail)-麵包屑*/

.page-detail .breadcrumb {
    color: var(--main-color-gray2);
}

.page-detail .breadcrumb li a {
    color: var(--main-color-gray2);
}

.page-detail .breadcrumb li a:hover {
    color: var(--main-color-blue);
}




/*----------------內頁(page)主架構----------------*/
main{
    margin-top: 85px;
}

.banner{
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    height: calc(100vh - 85px);
    background: no-repeat top center;
    background-size: cover;
}

.banner .color-box{
    position: relative;
    z-index: 10;
    bottom: 50px;
    width: 100%;
}

.banner h2{
    font-size: 50px;
    color: var(--main-color-white);
}


.banner .deco-wave{
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    z-index: 9;
}


/*圖裝飾*/
.banner .deco-box{
    position: absolute;
    left: 300px;
    bottom: 20px;
    width: 298px;
    height: 238px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.banner .deco-bird {
    width: 204px;
    height: 220px;
    transform: rotate(18deg);
}
.banner .deco-star {
    width: 51px;
    height: 52px;
    transform: translateY(20px);;
}

/*內頁背景圖*/
.page .content,.page-detail main{
    position: relative;
    z-index: 1;
    overflow: hidden;
}



/*----------------各自內頁(page)----------------*/
#page-news .nav-news,
#page-experts .nav-experts,
#page-experts-detail .nav-experts,
#page-results .nav-results,
#page-results-detail .nav-results,
#page-travels .nav-travels,
#page-travels-detail .nav-travels,
#page-plan .nav-plan{
    color: var(--main-color-yellow);
}

#page-news .banner{
    background-image: url(../Images/banner-04.png);
}
#page-experts .banner{
    background-image: url(../Images/banner-02.png);
}
#page-results .banner{
    background-image: url(../Images/banner-03.png);
}
#page-travels .banner{
    background-image: url(../Images/banner-01.png);
}






/*螢幕尺寸【小於】1441時頁面顯示---*/
@media (max-width: 1440px) {

    /*----------------共用----------------*/
    /* 輪播圖 bxslider-dot */
    #page-experts-detail .bx-wrapper .bx-pager-link,
    #page-travels-detail .bx-wrapper .bx-pager-link { 
        width: 15px;
        height: 15px;
        margin: 0 5px;
    }


    /*----------------內頁(page)主架構----------------*/
    
    .banner .color-box {
        bottom: 30px;
    }

    /*圖裝飾*/
    .banner .deco-box{
        width: 200px;
        height: 160px;
    }
    .banner .deco-bird {
        width: 130px;
        height: 141px;

    }
    .banner .deco-star {
        width: 36px;
        height: 37px;
        transform: translateY(10px);
    }
}


/*螢幕尺寸【小於】1025時頁面顯示---平板*/
@media (max-width: 1024px) {


/* layout page-detail*/

    /*----------------共用----------------*/
    .page-detail .wrapper{
        padding: 40px 0 50PX 0;
    }


    /*----------------內頁(page)主架構----------------*/
    main{
        margin-top: 58px;
    }

    .banner{
        height: 600px;
        flex-wrap: wrap;
        flex-direction: column-reverse; 
    }
    .banner .color-box{
        background-color: var(--main-color-blue);   
        bottom: 0;
        height: 50px;
    }
    .banner .color-box .wrapper{
        position: relative;
        bottom: 110px;
    }

    .banner .deco-wave{
        position: relative;
        bottom: -1px;
    }  



    /*圖裝飾*/
    .banner .deco-box{
        left: 250px;
    }

}





/*螢幕尺寸【小於】769時頁面顯示---手機*/
@media (max-width: 768px) {

/*----------------共用----------------*/
    html {
        font-size: 14px; /* 預設 1rem = 12px */
    }

    /*icon-location*/
    .location-tag .icon-location{
        width: 10px;
        height: 13px;
    }

    /*按鈕*/
    .btn-style {
        padding: 5px 30px;
        letter-spacing: 2px;
    }
    .btn-style.orange {
        background-color: var(--main-color-orange); 
    }
    .btn-style.blue { 
        background-color: var(--main-color-blue); 
    }
    .btn-style:hover {
        background-color: var(--main-color-yellow);
        color: var(--main-color-black);
    }


    /*---layout---*/
    .content .wrapper{
        padding: 40px 0;
    }


    
    /*----------------內頁(page)主架構----------------*/
    .banner{
        height: 350px;
    }

    .banner h2{
        font-size: 35px;
    }


    .banner .color-box .wrapper {
        bottom: 65px;
    }

    .banner .deco-box {
        width: 130px;
        height: 112px;
        left: 200px;
    }
    .banner .deco-bird {
        width: 91px;
        height: 98px;
    }
    .banner .deco-star {
        width: 25px;
        height: 26px;
    }    


    /*內頁背景圖*/
    .page .content::before{
        display: none;
    }    
    .page .content::after{
        display: none;
    }    
    .page-detail main::before{
        display: none;
    }    
    .page-detail main::after{
        display: none;
    }    

}




/*螢幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {

    /*----------------共用----------------*/
    /*---layout---*/
    .wrapper{
        width: 90%;
    }

    /*----------------內頁(page)主架構----------------*/
    .banner .color-box{
        height: 70px;
    }
    .banner .color-box .wrapper{
        bottom: 30px;
    }

    .banner h2{
        font-size: 26px;
    }


    .banner .deco-box {
        left: 50%;
    }




}